[dsn]
system=sqlite
dbname=<!--{$db_name}-->
path=var/sqlite
persistent=0

[bind]
handle:text=userauth.handle:text
login_id:text=userauth.login_id:text
password:password=userauth.password:text
email:text=userauth.email:text
family_name:text=userauth.family_name:text
given_name:text=userauth.given_name:text
zipcode:text=userauth.zipcode:text
gender:radio=userauth.gender:int
birthday:date=userauth.birthday:text
acceptmail:advcheckbox=userauth.acceptmail:text
entry_datetime:date=userauth.entry_datetime:text
update_datetime:date=userauth.update_datetime:text
ip_address:hidden=userauth.ip_address:text
status_flag:hidden=userauth.status_flag:text
level:select=userauth.level:int
